<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/colorWrite"
    android:orientation="vertical">

    <android.support.v4.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/size_15"
                android:layout_marginTop="@dimen/size_15"
                android:text="@string/rv_cancel_rule"
                android:textColor="@color/colorMain"
                android:layout_marginBottom="@dimen/size_10"
                android:textSize="@dimen/text_16" />

            <TextView
                android:id="@+id/tv_content"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/size_15"
                android:textColor="@color/textGray"
                android:text=""
                android:textSize="@dimen/text_16" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/size_15"
                android:layout_marginTop="@dimen/size_20"
                android:orientation="horizontal">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="您为什么要取消？"
                    android:textColor="@color/colorMain"
                    android:textSize="@dimen/text_16" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/size_10"
                    android:text="（请告知取消原因，我们将努力改善）"
                    android:textColor="@color/text_Gray"
                    android:textSize="@dimen/text_12" />
            </LinearLayout>

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/size_15"
                android:layout_marginTop="@dimen/size_18"
                android:text="选择取消原因"
                android:textSize="@dimen/text_16" />

            <View
                style="@style/style_line_margin_left_and_right_15"
                android:layout_marginTop="@dimen/size_12" />

            <include layout="@layout/common_rv" />
        </LinearLayout>
    </android.support.v4.widget.NestedScrollView>

    <TextView
        android:id="@+id/tv_ok"
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_60"
        android:layout_marginLeft="@dimen/size_15"
        android:layout_marginRight="@dimen/size_15"
        android:layout_marginBottom="@dimen/size_15"
        android:background="@drawable/shape_rv_border_gray"
        android:gravity="center"
        android:text="@string/rv_ok" />

</LinearLayout>